==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: elidecode-git 20160618.r48-7 (Thu Dec  9 09:13:17 2021)
==> Retrieving sources...
  -> Cloning elidecode-git git repo...
Cloning into bare repository '/srv/build/builder/work/elidecode-git/elidecode-git'...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    elidecode-git ... Skipped
==> Making package: elidecode-git 20160618.r48-7 (Thu 09 Dec 2021 09:13:25 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (5) libnsl-2.0.0-1  capstone-4.0.2-3  python-3.9.9-1
             python-unicorn-1.0.3-1  unicorn-1.0.3-1

Total Download Size:    14.45 MiB
Total Installed Size:  103.49 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 python-3.9.9-1-x86_64 downloading...
 unicorn-1.0.3-1-x86_64 downloading...
 capstone-4.0.2-3-x86_64 downloading...
 python-unicorn-1.0.3-1-x86_64 downloading...
 libnsl-2.0.0-1-x86_64 downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing capstone...
installing unicorn...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-unicorn...
[?25h==> Checking buildtime dependencies...
==> Installing missing dependencies...
[?25lresolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-3  perl-mailtools-2.21-5  perl-timedate-2.33-3
             git-2.34.1-1

Total Download Size:    6.04 MiB
Total Installed Size:  33.18 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
 git-2.34.1-1-x86_64 downloading...
 perl-mailtools-2.21-5-any downloading...
 perl-timedate-2.33-3-any downloading...
 perl-error-0.17029-3-any downloading...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-io-socket-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/1) Warn about old perl modules
[?25h==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of elidecode-git git repo...
Cloning into 'elidecode-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "elidecode-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: elidecode-git 20160618.r48-7 (Thu 09 Dec 2021 09:13:37 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
[?25lchecking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (9) capstone-4.0.2-3  git-2.34.1-1  libnsl-2.0.0-1
             perl-error-0.17029-3  perl-mailtools-2.21-5  perl-timedate-2.33-3
             python-3.9.9-1  python-unicorn-1.0.3-1  unicorn-1.0.3-1

Total Removed Size:  136.67 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-unicorn...
removing unicorn...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing capstone...
[?25h